Description

Hi,

I'm working on neighbourhood social cohesion as a variable and looking at both Buckner's Neighbourhood Cohesion Instrument

(nbrsnci_dv) and the neighbourhood social cohesion (nbrcoh_dv) and I have a few questions.

1. What is the difference that both instruments are measuring that both were included into the survey?

2. In the excerpt on nbrsnci_dv it states:

"Note that Understanding Society includes only one 1 of 4 items mesuring attraction to the neighbourhood (F_SCOPNGBHF), 3 out

of 6 items measuring neighbouring (F_SCOPNGBHD F_SCOPNGBHC F_SCOPNGBHH) and 4 out of 9 items measuring

psychological sense of community (F_SCOPNGBHG F_SCOPNGBHA F_SCOPNGBHB F_SCOPNGBHE). "

a)the number of items add up to 19 of the 18 questions on Buckner's NCI paper, could you clarify if there was an overlap

somewhere?

b)As well, how were the variables were selected from the original instrument so that they best represented each of the 3 categories:

Attraction to neighbourhood, psychological sense of community and measuring neighbouring.

3. For the variable nbrcoh_dv:

Neighbourhood Social Cohesion scale using items from the Project on Human Development in Chicago Neighborhoods (PHDCN). In

the original instrument by PHDCN, there are 5 questions in the survey -

Social Cohesion (PHDCN)

Q11B this is a close-knit neighborhood

Q11E people are willing to help neighbors

Q11F people don't get along

Q11K people in neighborhood do not share same values

Q11M people in neighborhood can be trusted

as compared to the 4 used by UKHLS, could you clarify how the variables were selected from the original instrument as well?

Thank you for your time.

History

#1 - 07/22/2019 11:07 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Gundi Knies

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Alita

#2 - 07/29/2019 03:23 PM - Gundi Knies

- Category set to Data documentation

- Assignee changed from Gundi Knies to Celine Teo

- Target version set to X M

- % Done changed from 0 to 80

Hi Celine,

there is a typo in the variable note -- the attraction subscale in Buckner's instrument only has 3 components, not 4. We'll correct the variable note
asap.

As regards the choice of items, we do not have more detailed information on these specific variables. Generally, there is a lot of pressure on

questionnaire space and it is not always possible to carry all items in large multi-item scales (but we will carry all items if a scientific case is being

made for it). The final questionnaire is the result of a complex process that involves multiple rounds of consultation with topic experts, users and other

stakeholders. The decision process considers aspects such as precedents on existing surveys, which items are the most predictive of subscales, and

which questions may work well in the field, to name just a few.

Questionnaire/content development is an ongoing process and we welcome suggestions. The designated email address for content suggestions is 

consult@understandingsociety.ac.uk

Best wishes,

Gundi

#3 - 08/01/2019 03:57 PM - Celine Teo

Hi Gundi,

Thank you for getting back to me.

I was hoping that you'd be able to let me know the difference between both neighbourhood social cohesion scales since both were included in the

survey. Are they measuring different kinds of neighbourhood social cohesion?

Thank you

Celine

#4 - 08/01/2019 05:36 PM - Gundi Knies

Hi Celine,

I have not done any research on differences in these two constructs. Some thoughts:

Both instruments were designed for (US-based) community surveys to measure neighbourhood social capital. That is, the questions would have been

asked of large numbers of people living in the same neighbourhood to get a community-level estimate of social cohesion. Comparing the nature of the

questions, it seems to me that the Chicago items are subjective evaluations of fairly objective circumstances in the neighbourhood, while all questions

in Buckner's instrument are about how ego relates to the neighbourhood/neighbours. Buckner's scale may not actually be very good at capturing

neighbourhood-level social capital - remember that the UKHLS is not clustered at the neigbourhood level - but it is an important marker of individual

social capital and it has been collected for many years in the BHPS. I guess it is up to the analyst to decide which one suits their purposes best.

BW,

Gundi

PS. I would certainly be interested to read any empirical work comparing the performance of these two scales with respect to measuring

neighbourhood social capital.

#5 - 08/14/2020 05:34 PM - Alita Nandi

- Status changed from In Progress to Feedback

#6 - 08/15/2022 02:53 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Celine Teo)

- % Done changed from 80 to 100
